@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: robot;
    src: url(../fs/RobotoMono-ExtraLight.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    letter-spacing: -.25em;
    font-size: 6vw;
    font-family: kosugi;
    color: #7B4E4B;
}

h3 {
    letter-spacing: .15em;
    font-size: 4.2vw;
    font-family: kosugi;
    color: #7B4E4B;
}

h4 {
    letter-spacing: .15em;
    font-size: 4.2vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 4vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #7B4E4B;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 5vw;
}

html {
    scroll-behavior: smooth;
}

/*  */
.anime {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 120vh;
    background-color: white;
    z-index: 100000000000000000000000000;
}

.anime-child {
    width: 15%;
    margin-left: auto;
}

.anime-child2 {
    width: 65%;
    margin-left: .5%;
    margin-right: auto;
}

.anime img {
    width: 100%;
    vertical-align: bottom;
}
/*  */
/* ヘッダーここから */
header {
    display: flex;
    width: 100%;
    background-color: #EDF5EC;
}

header .h1-box {
    width: 100%;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

header .h1-box h1 {
    display: flex;
    width: 60%;
    margin-left: 5%;
    margin-right: 35%;
}

header .h1-box h1 img {
    width: 100%;
    vertical-align: bottom; 
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 10000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
    border-top: 1px dotted black;
    border-left: 1px dotted black;
    opacity: .8;
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #FFED97; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #333;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #000;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 25px;
	top: 20px;
	width: 42px;
    height: 42px;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 11px;
	top: 11px;
	width: 100px;
	z-index: 3000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img img {
    width: 100%;
    vertical-align: bottom;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #537B60;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* 真下のここから ----------------------------------------------------------*/
.link-box {
    position: fixed;
    bottom: 3.5vw;
    display: flex;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    z-index: 10000000;
    opacity: .9;
}

.link-box1 {
    width: 75%;
    margin-left: 3%;
    margin-right: 2%;
    padding-top: 5vw;
}

.link-box2 {
    width: 17%;
}

.link-box img {
    width: 100%;
    vertical-align: bottom;
}
/* 真下のここまで */
.pc-contents {
    display: none;
}
/* top画像ここから */
.top-img-smart {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.top-img-smart img {
    width: 100%;
    vertical-align: bottom;
}

.top-img {
    display: none;
}

.top-img-child {
    display: flex;
    width: 96%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
}

.top-img-child img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
}

.img-child1 {
    width: calc(95% / 3);
    
}

.img-child2 {
    width: calc(95% / 3);
    margin-left: 2.5%;
    margin-right: 2.5%;
}

.top-img-child p {
    margin-top: .3vw;
    text-align: center;
    background: linear-gradient(transparent 40%, rgb(255, 247, 215) 70%);
    font-size: 3vw;
    color: #431E0E;
    font-weight: bold;
}
/* top画像ここまで */
main {
    background-color: #FFFFFF;
    padding-bottom: 10vw;
}
/* このサイトは何？ここから */
section:nth-of-type(1) {
    display: none;
    background-color: #EDF5EC;
}

.merit-box {
    display: none;
}

.merit-box-smart {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22vw;
    padding-bottom: 16vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.merit-box-h2 {
    position: relative;
    width: 36%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
    border-radius: 15px;
    background-color: #FAF395;
}

.merit-box-h2 h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
}

.merit-box-h3 {
    width: 100%;
    margin-bottom: 10vw;
}

.merit-box-h3 h3 {
    text-align: center;
}

.merit-box-mess {
    width: 100%;
    margin-top: 8vw;
}

.merit-box-mess h4 {
    width: 100%;
    margin-bottom: 3vw;
    text-align: center;
}

.merit-box-mess p {
    text-align: center;
}
/* このサイトは何？ここまで */

/* ABOUTここから */
section:nth-of-type(2) {
    width: 100%;
    margin-top: 15vw;
    padding-bottom: 1vw;
}

.about-box {
    display: none;
}

.about-box-smart {
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15vw;
    background-color: #B9E0CB;
    border: 3px solid #FFFDEA;
    border-radius: 20px;
    box-shadow: 3px 3px 3px rgb(176, 176, 176);
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.about-img {
    width: 25%;
    margin-top: 3vw;
    margin-left: 5%;
}

.about-img img {
    width: 100%;
    vertical-align: bottom;
}

.about-title {
    position: relative;
    width: 51%;
    height: 4vw;
    margin-top: 13vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    background-color: #FAF395;
}

.about-title h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
    text-indent: .55em;
}

.aboutbox-child {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.aboutbox-child h3 {
    margin-top: 8vw;
    margin-bottom: 8vw;
    text-align: center;
}

.aboutbox-child p {
    padding-left: 5%;
    text-align: left;
}

.aboutbox-child2 {
    width: 95%;
    margin-top: 15vw;
    margin-right: 5%;
    padding-bottom: 8vw;
}

.aboutbox-child2 p {
    text-align: right;
}
/* ABOUTここまで */

/* NEWSここから */
section:nth-of-type(3) {
    width: 100%;
    margin-top: 2vw;
}

.news-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22vw;
    padding-bottom: 16vw;
    background-color: #FFF5C8;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.news-box .news-title {
    position: relative;
    width: 59%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
    border-radius: 15px;
    background-color: #FAF395;
}

.news-box .news-title h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
}

.news-article {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
}

.news-article .article1 {
    display: flex;
    width: 58%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px dashed #FFF5C8;
}

.news-article .article1 .article1-1 {
    width: fit-content;
    margin-top: .3vw;
    margin-left: auto;
    margin-bottom: .5vw;
    padding-left: 1vw;
    padding-right: 1vw;
}

.news-article .article1 .article1-1 p {
    font-size: 3.8vw;
}

.news-article .article1 .article1-2 {
    width: 32%;
    height: 4.5vw;
    margin-top: .2vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
    padding-top: .5vw;
    padding-left: 3vw;
    padding-right: 3vw;
    padding-bottom: .3vw;
    border-radius: 4px;
    background-color: #EBE562;
}

.news-article .article1 .article1-2 p {
    font-size: 3.5vw;
    line-height: 1.2;
    color: #7B4E4B;
    text-align: center;
}

/* アコーディオンここから */
.qa-2 {
  width: 95%;
  margin: 0 auto 1em;
  margin-bottom: 5vw;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-2 summary {
  display: flex;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: .5em 1em 0.2em .8em;
  border-bottom: 2px solid #F7F7F7;
  color: #7B4E4B;
  font-weight: 500;
  font-size: 4vw;
  font-family: kosugi;
  cursor: pointer;
}

.qa-2 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  margin-left: 10px;
  border-bottom: 3px solid #F6B054;
  border-right: 3px solid #F6B054;
  content: '';
  transition: transform .5s;
}

.qa-2[open] summary::after {
  transform: rotate(225deg);
}

.qa-2 p {
  position: relative;
  width: 90%;
  transform: translateY(-10px);
  opacity: 0;
  margin-left: auto;
  margin-right: auto;
  padding: .5em 1em 1.5em;
  font-size: 4vw;
  color: #7B4E4B;
  letter-spacing: normal;
  transition: transform .5s, opacity .5s;
}

.qa-2[open] p {
  transform: none;
  opacity: 1;
}

.qa-2 p::before {
  color: #ff8d8d;
  line-height: 1.2;
  content: "";
}
/* アコーディオンここまで */
/* NEWSここまで */

/* sampleここから */
section:nth-of-type(4) {
    width: 100%;
}

.sample-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15vw;
    padding-top: 15vw;
    background-color: #B9E0CB;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);   
}

.sample-title {
    position: relative;
    width: 40%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border-radius: 15px;
    background-color: #FAF395;
}

.sample-title h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
    text-indent: .5em;
}

.sample-article {
    width: 100%;
    margin-bottom: 15vw;
}

.sample-article p {
    text-align: center;
}
/*  */
.sample-box1 {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.sample-plan-title {
    width: 38%;
    margin-left: 3%;
    margin-bottom: 4vw;
    border-radius: 7px;
    background-color: rgba(98, 55, 0, 0.714);
}

.sample-plan-title p {
    padding: .5vw .6vw;
    color: #ffffff;
    font-size: 4.2vw;
    text-align: center;
}

.sample-img {
    position: relative;
    width: 90%;
}

.sample-img img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    border: 2px solid #7B4E4B;
    box-shadow: 2px 2px 2px gray;
}

.sample-img-child {
    position: absolute;
    bottom: -7vw;
    right: -8vw;
    width: 30%;
}

.sample-text {
    width: 75%;
    margin-top: 6vw;
    border-bottom: 2px solid #7CBEB3;
}

.sample-text h3 {
    
    text-align: left;
    font-size: 4.4vw;
}

.sample-text2 {
    width: 95%;
    margin-top: .5vw;
    margin-left: 4%;
}

.sample-text2 p {
    text-align: left;
    font-size: 3.5vw;
}

.sample-text2-flex {
    display: flex;
    width: 100%;
}

.sample-text2-flex p:nth-of-type(1) {
    width: 66%;
}

.sample-text2-flex p:nth-of-type(2) {
    width: 34%;
    text-align: right;
}
/* スライダーここから */
.slide-wrap{
   display:-webkit-box;
   display:-ms-flexbox;
   display: flex;
   overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
   overflow-scrolling: touch;
   scroll-snap-type: x mandatory;
   padding:0 1em 1em;
   margin:0 0 2em 0;
   margin-top: 5vw;
   margin-bottom: 10vw;
   scroll-behavior: smooth;
}

.slide-wrap .slide-content{
   flex: 0 0 90%;
   margin: 0 10px;
   height: 128vw;
}

@media screen and (max-width: 480px){
.slide-wrap .slide-content {
    flex: 0 0 88%;
    margin: 0px 10px;
    height: 128vw;
    scroll-snap-align:center;
}
}
/* スライダーここまで */
/* sampleここまで */

/* Planここから */
section:nth-of-type(5) {
    width: 100%;
}

.plan-box-smart {
    width: 100%;
    margin-top: 20vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 18vw;
    padding-bottom: 16vw;
    background-color: #FFF5C8;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.plan-box-h2 {
    position: relative;
    width: 36%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
    border-radius: 15px;
    background-color: #FAF395;
}

.plan-box-h2 h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
    text-indent: .85em;
}

.plan-article {
    width: 76%;
    margin-left: 15%;
    margin-right: auto;
}

.plan-article p {
    text-align: center;
}

.plan-set-origin {
    width: 90%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
    padding-bottom: 12vw;
    border-radius: 20px;
    background-color: #ffffff;
}

.plan-set1 {
    width: 92%;
    margin-left: 8%;
    margin-top: 8vw;
    margin-bottom: 1vw;
}

.plan-set1 p {
    font-size: 3.4vw;
}

.plan-set1 p::before {
    margin-right: 3%;
    content: "★";
    color: #FFF579;
    font-size: 4vw;
}

.plan-set2 {
    display: flex;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.plan-set2-a {
    width: 36%;
    margin-right: 5%;
}

.plan-set2-b {
    width: 59%;
}

.plan-set2-b p {
    text-align: right;
}

.plan-set-start {
    display: none;
}

.plan-set0 {
    width: 45%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
    border-bottom: 3px solid #F8C37B;
}

.plan-set0 p {
    text-align: center;
}

.plan-set0 p::before {
    margin-right: 3%;
    content: "★";
    color: #FFF579;
    font-size: 4vw;
}

.plan-set-start-child p {
    width: 80%;
    margin-left: 10%;
    font-weight: bold;
    font-size: 3.5vw;
}
/* アコーディオンここから */
.qa-3 {
  width: 97%;
  margin: 0 auto 1em;
  margin-bottom: 5vw;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-3 summary {
  display: flex;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: .5em 1em .4em .5em;
  border-bottom: 2px solid #F8C37B;
  color: #7B4E4B;
  font-weight: 500;
  font-size: 4vw;
  font-family: kosugi;
  cursor: pointer;
}

.qa-3 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  margin-left: 10px;
  border-bottom: 3px solid #00A272;
  border-right: 3px solid #00A272;
  content: '';
  transition: transform .5s;
}

.qa-3[open] summary::after {
  transform: rotate(225deg);
}

.qa-3 .ppppp {
  position: relative;
  width: 100%;
  margin-top: 5vw;
  transform: translateY(-10px);
  opacity: 0;
  margin-left: auto;
  margin-right: auto;
  padding: .1em .1em 1.5em;
  font-size: 4vw;
  color: #7B4E4B;
  letter-spacing: normal;
  background-color: #FBFAF3;
  border-radius: 20px;
  transition: transform .5s, opacity .5s;
}

.qa-3[open] .ppppp {
  transform: none;
  opacity: 1;
}

.qa-3 p::before {
  color: #ff8d8d;
  line-height: 1.2;
  content: "";
}

.plan-exp {
    width: 88%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
}

.plan-exp p {
    color: #537B60;
    font-size: 3.5vw;
}

.set2-flex-plan {
    width: 100%;
}

.set2-flex-plan p:nth-of-type(1) {
    width: 26%;
    padding-top: 4vw;
    padding-left: 6%;
    font-size: 3.7vw;
    font-weight: bold;
}

.set2-flex-plan p:nth-of-type(2) {
    width: 94%;
    margin-left: 6%;
    text-align: left;
    padding-top: 1vw;
    font-size: 3.7vw;
    font-weight: bold;
    color: #537B60;
}

.set2-flex-plan-exp {
    width: 100%;
    margin-top: 6vw;
}

.set2-flex-plan-exp p {
    text-align: center;
    font-size: 3vw;
    font-weight: bold;
    color: #537B60;
}

.set2-flex-plan-exp2 {
    width: 90%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.set2-flex-plan-exp2 p {
    text-align: left;
    font-size: 3vw;
    font-weight: bold;
}

.set2-flex-plan-exp21 {
    width: 90%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.set2-flex-plan-exp21 p {
    text-align: center;
    font-size: 3vw;
    font-weight: bold;
}

.set2-flex {
    display: flex;
    width: 100%;
}

.set2-flex p:nth-of-type(1) {
    width: 60%;
    padding-top: 2vw;
    padding-left: 2.5vw;
    font-size: 3.5vw;
    font-weight: bold;
}

.set2-flex p:nth-of-type(2) {
    width: 40%;
    text-align: right;
    padding-top: 2vw;
    padding-right: 2vw;
    font-size: 3.5vw;
    font-weight: bold;
}

.set3-flex {
    display: flex;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 3px solid #F8C37B;

}

.set3-flex p:nth-of-type(1) {
    width: fit-content;
    padding-top: 2vw;
    padding-left: .5vw;
    font-size: 3.7vw;
    font-weight: bold;
    color: #537B60;
}

.set3-flex p:nth-of-type(2) {
    width: 40%;
    margin-left: auto;
    text-align: right;
    padding-top: 2vw;
    padding-right: .5vw;
    font-size: 3.7vw;
    font-weight: bold;
    color: #537B60;
}

.set2-flex-plan-exp3 {
    width: 95%;
    margin-top: 3vw;
    margin-left: 5%;
    margin-right: auto;
    margin-bottom: 5vw;
}

.set2-flex-plan-exp3 p {
    text-align: left;
    font-size: 3vw;
    font-weight: bold;
}

.space {
    margin-left: 20vw;
}

.kakko {
    font-size: 3.3vw;
}

.color {
    color: #537B60;
}
/* アコーディオンここまで */

.plan-material {
    display: none;
}

.plan-material-smart {
    width: 85%;
    margin-top: 8vw;
    margin-left: 10%;
    margin-right: auto;
}

.plan-material-smart p {

}

.plan-contact-link {
    width: 30%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #7B4E4B;
    border-radius: 30px;
    box-shadow: 2px 2px 4px gray;
    background-color: #F7F7F7;
}

.plan-contact-link p {
    padding-top: 2vw;
    padding-bottom: 2vw;
    text-align: center;
}
/* Planここまで */

/* Flowここから */
section:nth-of-type(6) {
    width: 100%;
    margin-top: 20vw;
    padding-bottom: 15vw;
}

.flow-box {
    display: none;
}

.flow-box-smart {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15vw;
    padding-bottom: 10vw;
    border: 2px solid rgb(230, 229, 229);
    border-radius: 20px;
    box-shadow: 3px 3px 3px rgb(176, 176, 176);
    background-color: #E3DACF;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.flow-box-smart .flow-title {
    position: relative;
    width: 40%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border-radius: 15px;
    background-color: #FAF395;
}

.flow-box-smart .flow-title h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
    text-indent: 1em;
}

.flow-article {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
}

.flow-article p {
    text-align: center;
}

.flow-title2 {
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    background-color: #FFFDEA;
}

.flow-title2 p {
    padding-top: 1.1vw;
    padding-bottom: 1vw;
}

.flow-title2 span {
    margin-left: 15%;
}

.flow-article2 {
    width: 78%;
    margin-top: 3vw;
    margin-left: 15%;
    margin-right: auto;
    margin-bottom: 5vw;
}

.flow-article2 p {

}

.flow-doted {
    position: absolute;
    top: 17vw;
    left: 1.7vw;
    width: 100%
}

.flow-doted p {
    writing-mode: vertical-rl;
    color: #F8C37B;
}

.flow-doted2 {
    position: absolute;
    top: 12vw;
    left: 1.7vw;
    width: 100%
}

.flow-doted2 p {
    writing-mode: vertical-rl;
    color: #F8C37B;
}
/* Flowここまで */

/* FAQここから */
section:nth-of-type(7) {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.faq-box {
    width: 100%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
    padding-top: 12vw;
    padding-bottom: 8vw;
    border: 2px solid rgb(230, 229, 229);
    border-radius: 20px;
    box-shadow: 3px 3px 3px rgb(176, 176, 176);
    background-color: #B9E0CB;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.faq-box .faq-title {
    position: relative;
    width: 47%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    background-color: #FAF395;
}

.faq-box .faq-title h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
    text-indent:1.6em;
}

.faq-article {
    width: 90%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7vw;
}

.faq-article p {
    text-align: center;
}

.faq-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #7B4E4B;
    border-radius: 30px;
    box-shadow: 2px 2px 4px gray;
    background-color: #F7F7F7;
}

.faq-link p {
    padding-top: 2vw;
    padding-bottom: 2vw;
    text-align: center;
}
/* FAQここまで */

/* CONTACTここから */
section:nth-of-type(8) {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.contact-box {
    width: 100%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
    padding-top: 12vw;
    padding-bottom: 8vw;
    border: 2px solid rgb(230, 229, 229);
    border-radius: 20px;
    box-shadow: 3px 3px 3px rgb(176, 176, 176);
    background-color: #B9E0CB;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.contact-box .contact-title {
    position: relative;
    width: 49%;
    height: 4vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
    background-color: #FAF395;
}

.contact-box .contact-title h2 {
    position: absolute;
    top: -3vw;
    width: fit-content;
    text-align: center;
    text-indent: .85em;
}

.contact-article {
    width: 90%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7vw;
}

.contact-article p {
    text-align: center;
}

.contact-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #7B4E4B;
    border-radius: 30px;
    box-shadow: 2px 2px 4px gray;
    background-color: #F7F7F7;
}

.contact-link p {
    padding-top: 2vw;
    padding-bottom: 2vw;
    text-align: center;
}

section:nth-of-type(9) {
    display: none;
}
/* CONTACTここまで */

/* フッターここから */
footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #EDF5EC;
}

.footer-box {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
}

.footer-imgbox {
    display: flex;
    width: 100%;
}

.footer-imgbox img {
    width: 100%;
    vertical-align: bottom;
}

.imgbox1 {
    width: 13%;
    margin-left: 4%;
}

.imgbox2 {
    width: 40%;
    padding-top: 4vw;
}
/* mail */
.footer-address {
    display: flex;
    width: 90%;
    margin-top: 2vw;
    margin-left: 10%;
    align-items: flex-end;
}

.mail-img {
    width: 5%;
    margin-right: 3%;
    padding-bottom: .7vw;
}

.mail-img img {
    width: 100%;
    vertical-align: bottom;
}

.mail-address {
    width: 77%;
    padding-top: 1.8vw;
}

.footer-address p {
    text-align: left;
    font-size: 3vw;
}
/* 利用規約・プライバシー */
.footer-link {
    width: 90%;
    margin-top: 3vw;
    margin-left: 10%;
}

.footer-kiyaku {
    width: 50%;
}

.footer-kiyaku a p {
    padding-top: .5vw;
    font-size: 3vw;
    text-align: left;
}

.footer-privacy {
    width: 60%;
}

.footer-privacy a p {
    padding-top: .5vw;
    font-size: 3vw;
    text-align: left;
}
/* ソーシャルアイコンここから */
.social-box {
    position: absolute;
    bottom: 28.5vw;
    right: 4vw;
    display: flex;
    width: 28%;
    margin-left: 2%;
    margin-right: auto;
}

.social-box a:nth-of-type(1) {
    width: 45%;
    margin-right: 6%;
}

.social-box a:nth-of-type(2) {
    padding-top: .2vw;
    width: 45%;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/* ソーシャルアイコンここまで */
.footer-copy {
    width: 100%;
    margin-top: 5vw;
    padding-bottom: 20vw;
}

.footer-copy p {
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}